Skip to main content
`Ctrl`+`K`

# skbio.metadata.MetadataColumn.to_series

MetadataColumn.to_series(encode_missing=False)

  Create a pandas series from the metadata column.

  The series index name (`Index.name`) will match this metadata column’s `id_header`, and the index will contain this metadata column’s IDs. The series name will match this metadata column’s name.

  Parameters:
    encode_missing bool, optional

      Whether to convert missing values (NaNs) back into their original vocabulary (strings) if a missing scheme was used.

  Returns:
    pandas.Series

      Series constructed from the metadata column.

  See also

  `to_dataframe`